<?php
/**
 * 單頁文檔相同標識調用標籤
 *
 * @version        $Id: likepage.lib.php 1 9:29 2010年7月6日Z tianya $
 * @package        DedeCMS.Taglib
 * @copyright      Copyright (c) 2007 - 2010, DesDev, Inc.
 * @license        http://help.dedecms.com/usersguide/license.html
 * @link           http://www.dedecms.com
 */
 
/*>>dede>>
<name>單頁文檔相同標識調用標籤</name>
<type>全局標記</type>
<for>V55,V56,V57</for>
<description>調用相同標識單頁文檔</description>
<demo>
{dede:likepage likeid='' row=''/}
</demo>
<attributes>
    <iterm>row:調用條數</iterm> 
    <iterm>likeid:標識名</iterm>
</attributes> 
>>dede>>*/
 
if(!defined('DEDEINC')) exit('Request Error!');
require_once(dirname(__FILE__).'/likesgpage.lib.php');

function lib_likepage(&$ctag,&$refObj)
{
    return lib_likesgpage($ctag, $refObj);
}
